@charset "gb2312";

#mainWiap{
    width:990px;
	height:100%;
	margin:0px auto;
	overflow:hidden;
	background:#FFF;
	}
#contWiap{
	width:990px;
	height:auto;
	overflow:hidden;
	background:url(waip_bg.jpg) no-repeat center top;
}

.cont1{
	width:948px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
	background:url(index_11.jpg) repeat-x center top;
}
.cont1 .contL{
	width:377px;
	height:auto;
	overflow:hidden;
}
.cont1 .contR{
	width:560px;
	height:auto;
	overflow:hidden;
	display:inline;
	margin-right:5px;
}
.cont2,.cont3,.cont4{
	width:948px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
}
.cont2 .contL,#i_zcWiap{
	width:704px;
	height:auto;
	overflow:hidden;
}
.cont2 .contR,.i_l_ad,#i_down{
	width:237px;
	height:auto;
	overflow:hidden;
}
.cont3 .contL{
	width:234px;
	height:auto;
	background:#eefed0;
	border:#d7d7d6 1px solid;
	overflow:hidden
}
.cont3 .contR{
	width:702px;
	height:auto;
	overflow:hidden;
	border:#c2c2c2 1px solid;
}
.cont3 .contR2{
	width:704px;
	height:auto;
	overflow:hidden;
}



.cont4 .contL{
	width:236px;
	height:auto;
	overflow:hidden;
}
.cont4 .contM{
	width:456px;
	height:auto;
	overflow:hidden;
	display:inline;
	margin-left:8px;
}
.cont4 .contR{
	width:237px;
	height:auto;
	overflow:hidden;
}

.cont4 .contR2{
	width:703px;
	height:auto;
	overflow:hidden;
}



















